/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

/* Elements */

@font-face{font-family:'OpenSans';src:url("/fonts/open-sans-light.woff2") format('woff2'),url("/fonts/open-sans-light.woff") format('woff');font-weight:300;font-style:normal}
@font-face{font-family:'OpenSans';src:url("/fonts/open-sans-regular.woff2") format('woff2'),url("/fonts/open-sans-regular.woff") format('woff');font-weight:normal;font-style:normal}
@font-face{font-family:'OpenSans';src:url("/fonts/open-sans-bold.woff2") format('woff2'),url("/fonts/open-sans-bold.woff") format('woff');font-weight:bold;font-style:normal}
@font-face{font-family:'Vafle';src:url("/fonts/vafle-regular.woff2") format('woff2'),url("/fonts/vafle-regular.woff") format('woff');font-weight:normal;font-style:normal}

body {
	margin: 20px 0;
/*	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, "Times New Roman", Times, serif; */
	font-family: OpenSans, Vafle, Arial, Helvetica, "Trebuchet MS", sans-serif; 
/*	font-size: 12px; */
	font-size: 100%;
	font-weight: lighter;
/*	color: #A1A1A1; */
	color: #000000;
}

h1 {
}

h2, h3, h4, h5, h6 {
/*	color: #2582A4; */
	color: #e4002b;
	font-family: Vafle, Arial, Helvetica, "Trebuchet MS", sans-serif; 
}

p, ol, ul {
	text-align: justify;
}

strong {
	font-weight: bold; 
/*	color: #808080; */
/*      font-size: 14px; */
        font-size: 100%;
}

a {
/*	color: #006600; */
/*	color: #87A019; */
/*	color: #658d1b; */ /* colorFAST */
	color: #1676d0 ; /* colorSecondary */
}

a:hover {
	text-decoration: none;
/*	color: #2582A4; */
	color: #125ea6; /* colorSecondaryDarken */
}

.box {
	margin-bottom: 0;
	padding-bottom: 0;
	background: url(images/img07.gif) repeat-x left bottom;
}

.bottom {
	display: block;
	margin-bottom: 0;
	padding-bottom: 10px;
	background: url(images/img08.gif) no-repeat left bottom;
}

.image {
	float: left;
	margin: 3px 0 0 0;
	padding: 0;
}

.image1 {
	float: left;
	margin: 25px 0 0 4px;
/*	margin: 7px 0 0 65px;*/
/*	margin: 3px 0 0 0; */
	padding: 0;
}

.indent {
	margin-left: 125px;
}

/* Header */

#header {
/*	width: 928px; */
	width: 1024px;
	height: 37px;
	margin: 0 auto;
	background: #BECF74 url(images/img01.jpg) repeat-x;
	border-bottom: 3px solid #FFFFFF;
}

/* Menu */

#menu {
	float: left;
	width: 600px;
	height: 37px;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	background: url(images/img02.jpg) no-repeat;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 27px;
	padding: 10px 15px 0px 15px;
/*	text-transform: lowercase; */
	text-decoration: none;
/*	font-size: 12px; */
	font-size: 110%;
/*	font-weight: bold; */
	font-weight: lighter;
	color: #FFFFFF;
	font-family: Vafle, Arial, Helvetica, "Trebuchet MS", sans-serif; 
}

#menu a:hover {
	background: #A4B74C url(images/img04.gif) repeat-x;
}

/* Search */

#search {
	float: right;
	height: 28px;
	margin: 0;
	padding: 9px 25px 0 0;
	background: url(images/img03.jpg) no-repeat right top;
}

#search fieldset {
	display: inline;
	margin: 0;
	padding: 0;
	border: none;
}

#input1 {
	width: 164px;
	padding: 2px 5px;
	background: #FFFFFF;
	border: none;
}

#input2 {
	height: 20px;
	background: #87C4DB;
	border: none;
	text-transform: lowercase;
/*	font-size: 10px; */
	font-size: 100%;
	font-weight: bold; 
	color: #FFFFFF;
}

/* Content */

#content {
/*	width: 928px; */
	width: 1024px;
	margin: 0 auto;
}

#colOne {
	float: left;
	width: 238px;
	background: url(images/img12.jpg) repeat-x;
}

#colOne h3 {
	padding: 0 20px;
	font-size: 130%;
}

#colOne ul {
	margin-left: 0;
	padding-left: 20px;
	padding-right: 20px;
	list-style: none;
}

#colOne li {
	padding: 5px 0;
	border-top: 1px solid #EFEFEF;
}

#colOne li.first {
	border: none;
}

#colTwo {
	float: right;
/*	width: 617px; */
	width: 713px;
	padding: 30px 40px 0 30px;
	background: url(images/img09.gif) repeat-x;
	font-weight: normal;
}

#colTwo h2 {
	margin-top: 0;
/*	font-size: 26px; */
	font-size: 150%;
}

#colTwo h3 {
	margin-bottom: 0;
/*	font-size: 18px; */
	font-size: 120%;
}

#colTwo h4 {
	margin-top: 0;
/*	font-size: 11px; */
	font-size: 110%;
	font-weight: normal;
}

#colTwo .box {
	margin: 0 -30px 30px -20px;
	padding: 0 30px 0 20px;
}

#colTwo .bottom {
	margin: 0 0 20px -20px;
	padding: 0 0 20px 20px;
}

/* Logo */

#logo {
	height: 150px;
	background: url(images/img13.jpg) no-repeat;
}

#logo h1, #logo h2, #logo a {
	margin: 0;
	padding: 0;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #FFFFFF;
}

#logo h1 {
	padding-top: 25px;
	font-size: 34px;
}

#logo h2 {
	margin-top: -5px;
	font-size: 12px;
}

/* Footer */

#footer {
	clear: both;
/*  	width: 928px; */
	width: 1024px;
	margin: 0 auto;
	padding-top: 40px;
	background: url(images/img14.jpg) repeat-x;
}

#footer p {
	margin: 0;
	text-align: center;
}

.list1 {
        list-style-image: url("images/li.gif");
}

.list2 {
        list-style-image: url("images/dot.gif");
}

